{% extends "base.html" %}
{% load static %}

{% block content %}

<br>
<br>
<br>
<br>
<center>
<h2>Welcome to Sars department portal!</h2>

<h3>In order to watch the content, please make sure you`re logged in</h3>
    <br>
<br>
<h3>If you have an issue related to your workspace, don`t hesitate to inform the HR department about it at our <a  href="contact">contact form</a></h3>

</center>
{% endblock content%}